Subject: Re: bug#16105: (setq ns-auto-hide-menu-bar t) unhides the dock on S.L. 10.6.8.

From: Stefan Kangas <[email-masked]>
Date: Thu, 1 Oct 2020 05:11:13 -0700

Stefan Kangas <[email-masked]> writes:

> "Jan D." <[email-masked]> writes:
>
>> Hello.
>>
>> Please don't remove the debbugs address.
>>
>>> 8 jun 2014 kl. 19:30 skrev Keith David Bershatsky <[email-masked]>:
>>>
>>> Jan:
>>>
>>> I looked through my old e-mails from an unrelated bug and discovered that I
>>> build with gcc, whereas you build with clang, and on one particular occasion
>>> that made the difference between the presence of a bug visible on my machines.
>>
>> In this case it does not. I built with gcc and clang, and I can't reproduce this.
>
> This was reported 6 years ago, and it seemed to be unreproducible by
> others.  Are you still seeing this on a recent version of Emacs?
>
> If I don't hear back from you within a couple of weeks, I'll just
> close this bug as unreproducible.

More information was requested, but none was given within 7 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.